{
  "name": "vereinskalender",
  "version": "0.1.0",
  "private": true,
  "engines": {
    "node": "24.13.0"
  },
  "scripts": {
    "dev": "next dev",
    "build": "prisma generate && next build",
    "start": "next start",
    "lint": "next lint",
    "prisma:migrate": "prisma migrate dev",
    "prisma:deploy": "prisma db push",
    "prisma:studio": "prisma studio"
  },
  "dependencies": {
    "@fullcalendar/core": "6.1.20",
    "@fullcalendar/daygrid": "6.1.20",
    "@fullcalendar/interaction": "6.1.20",
    "@fullcalendar/list": "6.1.20",
    "@fullcalendar/react": "6.1.20",
    "@fullcalendar/timegrid": "6.1.20",
    "@next-auth/prisma-adapter": "^1.0.7",
    "@prisma/client": "^5.19.1",
    "bcryptjs": "^2.4.3",
    "ical-generator": "^7.2.0",
    "leaflet": "^1.9.4",
    "next": "14.2.25",
    "next-auth": "^4.24.7",
    "node-ical": "^0.20.1",
    "nodemailer": "^7.0.7",
    "react": "^18.3.1",
    "react-dom": "^18.3.1",
    "react-leaflet": "^4.2.1"
  },
  "devDependencies": {
    "@types/bcryptjs": "^2.4.6",
    "@types/leaflet": "^1.9.12",
    "@types/nodemailer": "^6.4.17",
    "@types/node": "^20.14.10",
    "@types/react": "^18.3.3",
    "@types/react-dom": "^18.3.0",
    "autoprefixer": "^10.4.20",
    "eslint": "^8.57.0",
    "eslint-config-next": "14.2.25",
    "postcss": "^8.4.39",
    "prisma": "^5.19.1",
    "tailwindcss": "^3.4.7",
    "typescript": "^5.5.4"
  }
}
